.login-form {
    max-width: 388px;
  }
  .login-form-forgot-left {
    float: right;
  }

  .login-form-forgot-middle {
    float: middle;
  }

  .login-form-try {
    float: left;
  }

  .login-form-button {
    width: 100%;
    border-radius: 0;
  }